GDB (xrefs)

Public Attributes | List of all members
spu_dis_asm_info Struct Reference
Inheritance diagram for spu_dis_asm_info:

## Public Attributes
int | id

## Detailed Description

Definition at line 1699 of file spu-tdep.c.

## Member Data Documentation

## ◆ id

int spu_dis_asm_info::id

Definition at line 1701 of file spu-tdep.c.

Referenced by gdb_print_insn_spu(), and spu_dis_asm_print_address().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/spu-tdep.c